SELECT Код_типа_связи INTO #TmpTable FROM Типы_связей

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_связи = 1) INSERT INTO Типы_связей (Код_типа_связи,Наименование) VALUES (1,'Подчинение')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_связи = 2) INSERT INTO Типы_связей (Код_типа_связи,Наименование) VALUES (2,'Электрическая')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_связи = 3) INSERT INTO Типы_связей (Код_типа_связи,Наименование) VALUES (3,'Группировка')

DROP TABLE #TmpTable
